## rust-salsa 0.23.0

=== debian/changelog ===
rust-salsa (0.23.0-3) unstable; urgency=medium

  * Team upload
  * Package salsa 0.23.0 from crates.io using debcargo 2.7.11
  * Remove obsolete relax dep patches: compact-str,
    crossbeam-utils, hashlink, intrusive-collections

 -- Jeremy Bícha <jbicha@ubuntu.com>  Thu, 9 Oct 2025 19:19:41 -0400

rust-salsa (0.23.0-2) unstable; urgency=medium

  * Team upload.
  * Package salsa 0.23.0 from crates.io using debcargo 2.7.8
  * Relax dependencies on compact-str and hashlink.
  * Add patch to eliminate dev-dependency on
    codspeed-criterion-compat and disable benches that depend on it
    so the rest of the testsuite can run.
  * Remove dev-dependency on notify-debouncer-mini and disable
    stuff that depends on it. There seems to be some sort of
    compatibility issue in the autopkgtest environment.
  * Disable "compile-fail" tests.
  * Disable tests that fail with shuttle internal error.
  * Fix feature requirements for remaining tests.

  [ Jelmer Vernooĳ ]
  * Fix compatibility with compact-str crate in the archive.
  * Drop dependency on unpackaged crate shuttle.
  * Drop override of control file for autopkgtest.

 -- Peter Michael Green <plugwash@debian.org>  Sat, 20 Sep 2025 06:20:35 +0000

rust-salsa (0.23.0-1) unstable; urgency=medium

  * Package salsa 0.23.0 from crates.io using debcargo 2.7.10

 -- Jelmer Vernooĳ <jelmer@debian.org>  Fri, 15 Aug 2025 15:07:36 +0100
