=== debian/control ===
Source: rust-salsa
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo
Build-Depends-Arch: cargo:native <!nocheck>,
 rustc:native (>= 1.85) <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-boxcar-0.2+default-dev (>= 0.2.13-~~) <!nocheck>,
 librust-crossbeam-queue-0.3+default-dev (>= 0.3.11-~~) <!nocheck>,
 librust-crossbeam-utils-0.8+default-dev (>= 0.8.21-~~) <!nocheck>,
 librust-hashbrown-0.14+default-dev <!nocheck>,
 librust-hashlink-0.10+default-dev <!nocheck>,
 librust-indexmap-2+default-dev <!nocheck>,
 librust-intrusive-collections-0.9+default-dev (>= 0.9.7-~~) <!nocheck>,
 librust-papaya-0.2+default-dev (>= 0.2.2-~~) <!nocheck>,
 librust-parking-lot-0.12+default-dev <!nocheck>,
 librust-portable-atomic-1+default-dev <!nocheck>,
 librust-rayon-1+default-dev (>= 1.10.0-~~) <!nocheck>,
 librust-rustc-hash-2+default-dev <!nocheck>,
 librust-salsa-macro-rules-0.23+default-dev <!nocheck>,
 librust-salsa-macros-0.23+default-dev <!nocheck>,
 librust-salsa-macros-0.23+default-dev (<< 0.23.1-~~) <!nocheck>,
 librust-smallvec-1+default-dev <!nocheck>,
 librust-thin-vec-0.2+default-dev (>= 0.2.13-~~) <!nocheck>,
 librust-tracing-0.1+std-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Jelmer Vernooĳ <jelmer@debian.org>
Standards-Version: 4.7.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/salsa]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/salsa
Homepage: https://github.com/salsa-rs/salsa
X-Cargo-Crate: salsa

Package: librust-salsa-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-boxcar-0.2+default-dev (>= 0.2.13-~~),
 librust-compact-str-0.9+default-dev,
 librust-crossbeam-queue-0.3+default-dev (>= 0.3.11-~~),
 librust-crossbeam-utils-0.8+default-dev (>= 0.8.21-~~),
 librust-hashbrown-0.14+default-dev,
 librust-hashlink-0.10+default-dev,
 librust-indexmap-2+default-dev,
 librust-intrusive-collections-0.9+default-dev (>= 0.9.7-~~),
 librust-papaya-0.2+default-dev (>= 0.2.2-~~),
 librust-parking-lot-0.12+default-dev,
 librust-portable-atomic-1+default-dev,
 librust-rayon-1+default-dev (>= 1.10.0-~~),
 librust-rustc-hash-2+default-dev,
 librust-salsa-macro-rules-0.23+default-dev,
 librust-salsa-macros-0.23+default-dev,
 librust-salsa-macros-0.23+default-dev (<< 0.23.1-~~),
 librust-smallvec-1+default-dev,
 librust-thin-vec-0.2+default-dev (>= 0.2.13-~~),
 librust-tracing-0.1+std-dev
Provides:
 librust-salsa+compact-str-dev (= ${binary:Version}),
 librust-salsa+default-dev (= ${binary:Version}),
 librust-salsa+macros-dev (= ${binary:Version}),
 librust-salsa+rayon-dev (= ${binary:Version}),
 librust-salsa+salsa-unstable-dev (= ${binary:Version}),
 librust-salsa-0-dev (= ${binary:Version}),
 librust-salsa-0+compact-str-dev (= ${binary:Version}),
 librust-salsa-0+default-dev (= ${binary:Version}),
 librust-salsa-0+macros-dev (= ${binary:Version}),
 librust-salsa-0+rayon-dev (= ${binary:Version}),
 librust-salsa-0+salsa-unstable-dev (= ${binary:Version}),
 librust-salsa-0.23-dev (= ${binary:Version}),
 librust-salsa-0.23+compact-str-dev (= ${binary:Version}),
 librust-salsa-0.23+default-dev (= ${binary:Version}),
 librust-salsa-0.23+macros-dev (= ${binary:Version}),
 librust-salsa-0.23+rayon-dev (= ${binary:Version}),
 librust-salsa-0.23+salsa-unstable-dev (= ${binary:Version}),
 librust-salsa-0.23.0-dev (= ${binary:Version}),
 librust-salsa-0.23.0+compact-str-dev (= ${binary:Version}),
 librust-salsa-0.23.0+default-dev (= ${binary:Version}),
 librust-salsa-0.23.0+macros-dev (= ${binary:Version}),
 librust-salsa-0.23.0+rayon-dev (= ${binary:Version}),
 librust-salsa-0.23.0+salsa-unstable-dev (= ${binary:Version})
Description: Generic framework for on-demand, incrementalized computation (experimental) - Rust source code
 Source code for Debianized Rust crate "salsa"
