=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test salsa 0.23.0 --all-targets --all-features
Features: test-name=rust-salsa:@
Depends: dh-cargo (>= 31), rustc (>= 1.85), librust-annotate-snippets-0.11+default-dev (>= 0.11.5-~~), librust-crossbeam-channel-0.5+default-dev (>= 0.5.14-~~), librust-dashmap-6+default-dev, librust-dashmap-6+raw-api-dev, librust-expect-test-1+default-dev (>= 1.5.0-~~), librust-eyre-0.6+default-dev (>= 0.6.8-~~), librust-ordered-float-4+default-dev (>= 4.2.1-~~), librust-rustversion-1+default-dev, librust-test-log-0.2+default-dev (>= 0.2.11-~~), librust-test-log-0.2+trace-dev (>= 0.2.11-~~), librust-tikv-jemallocator-0.6+default-dev, librust-trybuild-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test salsa 0.23.0 --all-targets --no-default-features --features compact_str
Features: test-name=librust-salsa-dev:compact_str
Depends: dh-cargo (>= 31), rustc (>= 1.85), librust-annotate-snippets-0.11+default-dev (>= 0.11.5-~~), librust-crossbeam-channel-0.5+default-dev (>= 0.5.14-~~), librust-dashmap-6+default-dev, librust-dashmap-6+raw-api-dev, librust-expect-test-1+default-dev (>= 1.5.0-~~), librust-eyre-0.6+default-dev (>= 0.6.8-~~), librust-ordered-float-4+default-dev (>= 4.2.1-~~), librust-rustversion-1+default-dev, librust-test-log-0.2+default-dev (>= 0.2.11-~~), librust-test-log-0.2+trace-dev (>= 0.2.11-~~), librust-tikv-jemallocator-0.6+default-dev, librust-trybuild-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test salsa 0.23.0 --all-targets
Features: test-name=librust-salsa-dev:default
Depends: dh-cargo (>= 31), rustc (>= 1.85), librust-annotate-snippets-0.11+default-dev (>= 0.11.5-~~), librust-crossbeam-channel-0.5+default-dev (>= 0.5.14-~~), librust-dashmap-6+default-dev, librust-dashmap-6+raw-api-dev, librust-expect-test-1+default-dev (>= 1.5.0-~~), librust-eyre-0.6+default-dev (>= 0.6.8-~~), librust-ordered-float-4+default-dev (>= 4.2.1-~~), librust-rustversion-1+default-dev, librust-test-log-0.2+default-dev (>= 0.2.11-~~), librust-test-log-0.2+trace-dev (>= 0.2.11-~~), librust-tikv-jemallocator-0.6+default-dev, librust-trybuild-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test salsa 0.23.0 --all-targets --no-default-features --features macros
Features: test-name=librust-salsa-dev:macros
